.sidebar-box #select-choice {
    width: 210px;
}

#register-login {
	width: 189px;
    float: left;
    margin: 48px 0 48px 24px;
}
#register-login a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}

#latest-blog-wrapper {
    margin-top: 48px;
    width: 189px;
    float: left;
    background: #fff;
    -moz-box-shadow: 0px 0px 5px #7b7b7b;
    -webkit-box-shadow: 0px 0px 5px #7b7b7b;
    box-shadow: 0px 0px 5px #7b7b7b;
    padding: 0 15px 15px 15px;
}

#latest-blog-wrapper h2{
    background: url('../images/home-featured-heading.png') no-repeat top;
    margin: 0 0 0 0;
    width: 145px;
    height: 32px;
    font-family: 'Overlock', cursive;
    font-weight: 700;
    color: #fff;
    text-align: center;
    position: relative;
    top: -20px;
    left: 25px;
    font-size: 18px;
    padding-top: 5px;
}

div#newsfeed p#blog-btn-holder {
    text-align: center;
    padding-left: 30px;
    margin-top: 0;
}
#blog-btn-holder a.button {
    float: left;
    background-color: transparent !important;
    background-image: url('../images/blog-btn-bg.png')!important;
    background-repeat: no-repeat;
    width: 112px !important;
    height: 32px !important;
    text-align: center !important;
    color: #fff;
    box-shadow: none;
    line-height: 26px;
}

#subpage-content-wrapper.custom-post-page {
    background-color: transparent;
    box-shadow: none;
    padding-left: 0;
}
#subpage-content-wrapper .custom-post-container {
    background-color: #fff;
    padding: 12px 8px 16px 32px;
    float: left;
    margin-bottom: 14px;
}
#subpage-content-wrapper .custom-post-container .custom-post-thumbnail {
    float: left;
    content: "";
    width: 40%;
}
#subpage-content-wrapper .custom-post-container .custom-post-excerpt {
    float: left;
    text-align: justify;
    width: 60%;
}
#subpage-content-wrapper .custom-post-container .custom-post-excerpt h2 {
    margin-top: 4px;
    margin-bottom: 4px;
    border-bottom: 0;
    font-size: 20px;
    line-height: 20px;
}
#subpage-content-wrapper .custom-post-container .custom-post-excerpt h2 a {
    text-decoration: none;
    color: #528d3d;
}
#subpage-content-wrapper .custom-post-container .custom-post-excerpt p {
    margin: 8px 0 12px 0;
}
#subpage-content-wrapper .custom-post-container .custom-post-footer {
    float: left;
    clear: both;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 8px 0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    width: 95%;
    color: #878787;
}
#subpage-content-wrapper .custom-post-container .custom-post-footer .custom-post-footer-author {
    float: left;
    border-right: 1px solid #ccc;
    padding-right: 8px;
    margin-right: 12px;
}
#subpage-content-wrapper .custom-post-container .custom-post-footer .custom-post-footer-date {
    float: left;
    border-right: 1px solid #ccc;
    padding-right: 8px;
    margin-right: 12px;
}
#subpage-content-wrapper .custom-post-container .custom-post-footer .custom-post-footer-comment {
    float: left;
}
#subpage-content-wrapper .custom-post-container .custom-post-footer .custom-post-footer-readmore {
    float: right;
}
form.register {
	border: 1px solid #96588f;
	padding: 20px;
	margin: 2em 0 2em 0px;
	text-align: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
